.menubox {
	background-color: #000000;
	border: 1px dotted #999999;
	color: #990000;
	font-weight: bolder;
	text-align: center;
	vertical-align: middle;
	position: relative;
	left: 0px;
	top: 0px;
	height: auto;
	width: auto;
}
div#navbar2:before{
	line-height: 0.1;
	font-size: 1px;
	margin: 0;
	height: 9px;
	display: block;
	border-bottom: 1px solid #ddd;
}

div#navbar2:after {
	display: block;
	padding-top: 0;
	line-height: 0.1;
	font-size: 1px;
	margin: 0 0 0 0;
	height: 8px;
	background: transparent scroll no-repeat bottom right ;
	border-top: 1px solid #fff;
}
div#navbar2 {
	/*height: 30px;
	width: 100%;*/
	background-color: #336699;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000;
	border-bottom-color: #000;
	float: left;
	width: 120px;
	height: 300px;
	margin-bottom: 1em;
	clear: both;
	margin-right: 2em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}
div#navbar2 ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	line-height: 30px;
	/*white-space: nowrap; */
	margin: 0.7em 10%;
	padding: .2em;

}
div#navbar2 li {
list-style-type: none;
/*display: inline;*/
}
div#navbar2 a {
text-decoration: none;
/*padding: 7px 10px;*/
color: #FFF;
}
div#navbar2 a:link {
color: #FFF:
}
div#navbar2 a:visited {
color: #CCC;
}
div#navbar2 a:hover {
font-weight: bold;
color: #FFF;
background-color: #3366FF;
}


h1 {
	text-align: left;
}
